smsProvider.name=Twilio
smsProvider.desc=Configuration for sending SMS messages and making voice calls via Twilio.

accountSid.name=Twillo Account SID
accountSid.desc=The SID of the Twillo account used to send SMS messages and make voice calls.

authToken.name=Auth Token
authToken.desc=The authentication token for the Twillo account.

messageServiceSid.name=Message Service SID
messageServiceSid.desc=The SID of the Twillo message service used to send SMS messages and make voice calls.

twillo.name=Twillo

senderId.name=Sender ID
senderId.desc=The value to pass as Sender ID to display instead of the phone number (only works on supported numbers).

enabled.name=Enabled
enabled.desc=The provider must be enabled in order for it to be used.

phoneNumbers.name=Phone Numbers
phoneNumbers.desc=The Twilio phone numbers to use as the From endpoint when making calls and sending SMS